## magicmaze 1.4.3.6+dfsg

=== debian/changelog ===
magicmaze (1.4.3.6+dfsg-4) unstable; urgency=medium

  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:47:31 +0800

magicmaze (1.4.3.6+dfsg-3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #869294)

  [ Hans Joachim Desserud ]
  * Depend on fonts-isabella now that ttf-isabella is a virtual package.
  * Update isabella path in patch to new location,
    closes: #747046, LP: #1360075.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 06 Oct 2018 16:18:35 +0200

magicmaze (1.4.3.6+dfsg-2) unstable; urgency=low

  * fix crash when pausing the game
  * fix mangling in d/watch

 -- Joe Nahmias <jello@debian.org>  Sat, 29 Jun 2013 21:25:55 -0400

magicmaze (1.4.3.6+dfsg-1) unstable; urgency=low

  * New upstream release
    + fixes display of help screen, closes: #583274.
  * Convert patches from dpatch to quilt
  * Switch to dpkg-source 3.0 (quilt) format, closes: #670383.
  * Bump to debhelper level 9
  * Minimize d/rules using dh(1)
  * Bump copyright years
  * Bump std. version to 3.9.4, no changes needed.
  * add README.source to document how to recreate dfsg-free tarball

 -- Joe Nahmias <jello@debian.org>  Mon, 24 Jun 2013 10:33:20 -0400

magicmaze (1.4.3.2.dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "magicmaze searches for Isabella.ttf in wrong place, crashes.":
    - add patch 20_isabella.dpatch: adjust fontfile variable to point to new
      location of Isabella.ttf
    - debian/control: make dependency on ttf-isabella versioned
    Thanks to Raphael Wimmer for the bug report.
    (Closes: #653953)

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2012 16:33:43 +0100

magicmaze (1.4.3.2.dfsg-1) unstable; urgency=low

  * The "Now with DFSG-free orig tarball!" release
  * Removed Fraktur Modern font from upstream tarball since it's not
    dfsg-free (non-commercial only, no source).
  * Add get-orig-source target which automates this

 -- Joe Nahmias <jello@debian.org>  Thu, 24 Jul 2008 21:02:17 -0400

magicmaze (1.4.3.2-1) unstable; urgency=low

  * Initial release, closes: #491597.
  * Patch file paths to follow FHS instead of assuming current dir.
  * Don't install non-free fraktmod font, use ttf-isabella instead.

 -- Joe Nahmias <jello@debian.org>  Tue, 22 Jul 2008 23:47:26 -0400
