=== debian/control ===
Source: magicmaze
Section: games
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://magicmaze.rubyforge.org/

Package: magicmaze
Architecture: all
Depends: ruby | ruby-interpreter, ruby-sdl, fonts-isabella, ${misc:Depends}
Description: rescue the maiden while avoiding the monsters
 This is a simple game where you are a wizard searching the evil demon's
 tower to try and rescue the beautiful maiden.  Inspired by Gauntlet II,
 your goal is to avoid/kill the monsters while trying to find the exit
 and, eventually, the big boss who is holding your girlfriend captive.
 Includes support for playing in full-screen and with a joystick.
