## magicmaze 1.5.0.0+dfsg

=== debian/changelog ===
magicmaze (1.5.0.0+dfsg-1) unstable; urgency=medium

  * QA upload.

  * New upstream version 1.5.0.0+dfsg.
  * Updated d/watch with new github upstream location.
  * Updated d/copyright and d/watch to use new upstream home.
  * Updated packaging and patches for new upstream release.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 12 May 2024 08:54:46 +0200
