=== debian/control ===
Source: magicmaze
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-exec
Standards-Version: 4.7.0
Homepage: https://github.com/kentdahl/magic_maze
Vcs-Browser: https://salsa.debian.org/debian/magicmaze
Vcs-Git: https://salsa.debian.org/debian/magicmaze.git
Rules-Requires-Root: no

Package: magicmaze
Architecture: all
Depends: ruby:any, ruby-sdl, fonts-isabella, ${misc:Depends}
Description: rescue the maiden while avoiding the monsters
 This is a simple game where you are a wizard searching the evil demon's
 tower to try and rescue the beautiful maiden.  Inspired by Gauntlet II,
 your goal is to avoid/kill the monsters while trying to find the exit
 and, eventually, the big boss who is holding your girlfriend captive.
 Includes support for playing in full-screen and with a joystick.
