=== debian/watch ===
version=4
opts="pgpmode=none,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1+dfsg.tar.gz%" \
https://github.com/kentdahl/magic_maze/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
