## magicmaze 1.5.1+dfsg

=== debian/changelog ===
magicmaze (1.5.1+dfsg-1) experimental; urgency=medium

  * QA upload.

  * New upstream version 1.5.1+dfsg.
   - Ported to SDL 2 (Closes: #1038073).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 28 May 2024 21:24:42 +0200
